{% extends 'base.html.twig' %}

{% block title %}Hello EvaluationController!{% endblock %}

{% block body %}
    <h2>Auswertungen</h2>
    <p>Monat {{ month }} Jahr {{ year }}</p>
    <p>Unbezahlt:</p>
    {% for payment in unpaid %}
        {{ payment.subscription.name }}
    {% endfor %}

    <p>Bezahlt:</p>
    {% for payment in paid %}
        {{ payment.subscription.name }}
    {% endfor %}
{% endblock %}
